Mailinglist Archive: opensuse (4547 mails)

< Previous Next >
Re: [SLE] Upgrade 9.0 -> 9.1 went totally wrong
  • From: dmc <kd4e@xxxxxxxxxxx>
  • Date: Fri, 07 May 2004 10:32:02 -0400
  • Message-id: <409B9DE2.4070307@xxxxxxxxxxx>
Anders Johansson wrote:
On Friday 07 May 2004 15.09, Kenneth Schneider wrote:

As it says it is a system update (same version) not upgrade (new
version).


If you had ever actually tried it you would know that that's not true. When you run it you get a screen that says "old version" and "new version". Quite apart from the fact that it works, it was clearly intended for this as well


What is the *best* way to successfully upgrade from
9.0 to 9.1, please?

I have a laptop and three desktops I'd like to upgrade.
(I have the boxed Upgrade version.)

I was going to follow the manual instructions and
boot from the DVD and run the upgrade but am reading
here that such does not work reliably -- but I do not
see the "Upgrade Entire System" in YaST and when I
choose the System upgrade option I am getting
a dependency error and a warning that fixing it will
require manual intervention.

Help? Please?

Thanks! doc

< Previous Next >
Follow Ups